{
    "generic_racing_interior_on": {
        "name": "generic_racing_interior_on",
        "mapTo": "generic_racing_interior_on",
        "class": "Material",
        "Stages": [
          {
            "ambientOcclusionMap": "/vehicles/common/racinginterior/generic_racing_interior_ao.data.png",
            "baseColorMap": "/vehicles/common/racinginterior/generic_racing_interior_b.color.png",
            "emissiveFactor": [
                1,
                1,
                1
              ],
              "emissiveMap": "/vehicles/common/racinginterior/Generic_racing_interior_on_g.color.png",
            "metallicFactor": 1,
            "metallicMap": "/vehicles/common/racinginterior/generic_racing_interior_m.data.png",
            "normalMap": "/vehicles/common/racinginterior/generic_racing_interior_nm.normal.png",
            "roughnessMap": "/vehicles/common/racinginterior/generic_racing_interior_r.data.png"
          },
          {},
          {},
          {}
        ],
        "doubleSided": true,
        "dynamicCubemap": true,
        "materialTag0": "beamng",
        "materialTag1": "vehicle",
        "translucentBlendOp": "None",
        "version": 1.5
    },
    "Generic_racing_interior_on.skin_grp.skin_cabon": {
    "name": "Generic_racing_interior_on.skin_grp.skin_cabon",
    "mapTo": "Generic_racing_interior_on.skin_grp.skin_cabon",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/racinginterior/Generic_racing_interior_ao.data.png",
        "baseColorMap": "/vehicles/common/racinginterior/Generic_racing_interior_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/common/racinginterior/Generic_racing_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/racinginterior/Generic_racing_interior_m.data.png",
        "normalMap": "/vehicles/common/racinginterior/Generic_racing_interior_nm.normal.png",
        "roughnessMap": "/vehicles/common/racinginterior/Generic_racing_interior_r.data.png"
      },
      {},
      {},
      {}
    ],
	"doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
     "Generic_racing_interior_on.skin_grp.skin_alcantar": {
    "name": "Generic_racing_interior_on.skin_grp.skin_alcantar",
    "mapTo": "Generic_racing_interior_on.skin_grp.skin_alcantar",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/racinginterior/Generic_racing_interior_alcantar_ao.data.png",
        "baseColorMap": "/vehicles/common/racinginterior/Generic_racing_interior_alcantar_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/common/racinginterior/Generic_racing_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/racinginterior/Generic_racing_interior_alcantar_m.data.png",
        "normalMap": "/vehicles/common/racinginterior/Generic_racing_interior_alcantar_nm.normal.png",
        "roughnessMap": "/vehicles/common/racinginterior/Generic_racing_interior_alcantar_r.data.png"
      },
      {},
      {},
      {}
    ],
	"doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  },
       "Generic_racing_interior_on.skin_grp.skin_alumin": {
    "name": "Generic_racing_interior_on.skin_grp.skin_alumin",
    "mapTo": "Generic_racing_interior_on.skin_grp.skin_alumin",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/common/racinginterior/Generic_racing_interior_alumin_ao.data.png",
        "baseColorMap": "/vehicles/common/racinginterior/Generic_racing_interior_alumin_b.color.png",
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/common/racinginterior/Generic_racing_interior_on_g.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/common/racinginterior/Generic_racing_interior_alumin_m.data.png",
        "normalMap": "/vehicles/common/racinginterior/Generic_racing_interior_alumin_nm.normal.png",
        "roughnessMap": "/vehicles/common/racinginterior/Generic_racing_interior_alumin_r.data.png"
      },
      {},
      {},
      {}
    ],
	"doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "version": 1.5
  }
}